mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Method) System.Runtime.InteropServices.ComVisible(true) This attribute is used to flag the method as using the Single Threaded Apartment model. For example: `[STAThread] static void Dingus () { }`
- Constructor
  Creates a new instance of the .
  1.0.5000.0
  2.0.0.0